#38 cortex-m4 support needs to be added

Version 0.5.3
closed-fixed
Build (20)
5
2013-10-18
2010-10-14
Anonymous
No

The latest version of GNU ARM Eclipse Plug-in (org.eclipse.cdt.cross.arm.gnu_0.5.3.201007311800 ) doesnt support Cortex M4 arch. The target ARM processor ‘cortex-m4’ needs to be supported in the future updates.

Discussion

  • Liviu Ionescu (ilg)

    • status: open --> open-accepted
     
  • Liviu Ionescu (ilg)

    > doesnt support Cortex M4

    by mistake, I thought I added it :-(

    it will.

    Liviu

     
  • Liviu Ionescu (ilg)

    • status: open-accepted --> closed-fixed
     
  • Liviu Ionescu (ilg)

    fixed in 0.5.3.201010141144